
/*Proxima Nova semibold*/
@font-face {
    font-family: 'prox';
    src: url('/templates/fonts/ProximaNova-Sbold-webfont.eot');
    src: url('/templates/fonts/ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'),
        url('/templates/fonts/ProximaNova-Sbold-webfont.woff2') format('woff2'),
        url('/templates/fonts/ProximaNova-Sbold-webfont.woff') format('woff'),
        url('/templates/fonts/ProximaNova-Sbold-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
/*Proxima Nova bold*/
@font-face {
    font-family: 'prox';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
/*Proxima Nova Regular */
@font-face {
    font-family: 'prox-regular';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
/*Factoria book */
@font-face {
    font-family: 'factoria';
    src: url('//static.colostate.edu/fonts/factoria/factoria_book_macroman/Factoria-Book-webfont.eot');
    src: url('//static.colostate.edu/fonts/factoria/factoria_book_macroman/Factoria-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('//static.colostate.edu/fonts/factoria/factoria_book_macroman/Factoria-Book-webfont.woff2') format('woff2'),
         url('//static.colostate.edu/fonts/factoria/factoria_book_macroman/Factoria-Book-webfont.woff') format('woff'),
         url('//static.colostate.edu/fonts/factoria/factoria_book_macroman/Factoria-Book-webfont.ttf') format('truetype'),
         url('//static.colostate.edu/fonts/factoria/factoria_book_macroman/Factoria-Book-webfont.svg#factoriabook') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*Factoria demi */
@font-face {
    font-family: 'factoria';
    src: url('//static.colostate.edu/fonts/factoria/factoria_demi_macroman/Factoria-Demi-webfont.eot');
    src: url('//static.colostate.edu/fonts/factoria/factoria_demi_macroman/Factoria-Demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('//static.colostate.edu/fonts/factoria/factoria_demi_macroman/Factoria-Demi-webfont.woff2') format('woff2'),
         url('//static.colostate.edu/fonts/factoria/factoria_demi_macroman/Factoria-Demi-webfont.woff') format('woff'),
         url('//static.colostate.edu/fonts/factoria/factoria_demi_macroman/Factoria-Demi-webfont.ttf') format('truetype'),
         url('//static.colostate.edu/fonts/factoria/factoria_demi_macroman/Factoria-Demi-webfont.svg#factoriademi') format('svg');
    font-weight: 700;
    font-style: normal;
}
/*Factoria medium */
@font-face {
    font-family: 'factoria';
    src: url('//static.colostate.edu/fonts/factoria/factoria_medium_macroman/Factoria-Medium-webfont.eot');
    src: url('//static.colostate.edu/fonts/factoria/factoria_medium_macroman/Factoria-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('//static.colostate.edu/fonts/factoria/factoria_medium_macroman/Factoria-Medium-webfont.woff2') format('woff2'),
         url('//static.colostate.edu/fonts/factoria/factoria_medium_macroman/Factoria-Medium-webfont.woff') format('woff'),
         url('//static.colostate.edu/fonts/factoria/factoria_medium_macroman/Factoria-Medium-webfont.ttf') format('truetype'),
         url('//static.colostate.edu/fonts/factoria/factoria_medium_macroman/Factoria-Medium-webfont.svg#factoriamedium') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
  font-family: "Khand";
  src: url("/templates/ttf/Khand-Medium.ttf") format("truetype");
  font-weight: 600;
}
@font-face {
  font-family: "Khand";
  src: url("/templates/ttf/Khand-Regular.ttf") format("truetype");
  font-weight: regular;
}
@font-face {
  font-family: "Oswald-Bold";
  src: url("/templates/ttf/Oswald-Bold.ttf") format("truetype");
  font-weight: 800;
}
@font-face {
  font-family: "Coda-Bold";
  src: url("/templates/ttf/Coda-Regular.ttf") format("truetype");
  font-weight: 800;
}
@font-face {
  font-family: "Coda-Regular";
  src: url("/templates/ttf/Coda-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Industry";
  src: url("/templates/woff/Industry-Book-webfont.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Industry";
  src: url("/templates/woff/Industry-Demi-webfont.woff") format("woff");
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  src: url('/templates/woff/Roboto-Regular.woff2') format('woff2');
  /* src: url('/templates/ttf/Roboto-Regular.ttf') format('ttf'); */
  /* src: url('/templates/woff/Roboto-Regular-webfont.woff') format('woff'); */
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/templates/woff/Roboto-Regular.woff2') format('woff2');
  /* src: url('/templates/ttf/Roboto-Regular.ttf') format('ttf'); */
  
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/templates/woff/Roboto-Medium.woff2') format('woff2');
  /* src: url('/templates/ttf/Roboto-Medium.ttf') format('ttf'); */
  
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: bold;
  src: url('/templates/woff/Roboto-Medium.woff2') format('woff2');
  /* src: url('/templates/ttf/Roboto-Medium.ttf') format('ttf'); */
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('/templates/woff/Roboto-Medium.woff2') format('woff2');
    /* src: url('/templates/ttf/Roboto-Medium.ttf') format('ttf'); */

  }
@font-face {
  font-family: 'RobotoSlab';
  font-style: normal;
  font-weight: 400;
  src: url('/templates/ttf/RobotoSlab-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'RobotoCondensed';
  font-style: normal;
  font-weight: 400;
  src: url('/templates/ttf/RobotoCondensed-Regular.ttf') format('truetype');
}
/*Elena Regular*/
@font-face {
    font-family: 'elena-web';
    src: url('//static.colostate.edu/fonts/elena/ElenaWebBasicRegular.eot');
    src: url('//static.colostate.edu/fonts/elena/ElenaWebBasicRegular.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/elena/ElenaWebBasicRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Elena Italic*/
@font-face {
    font-family: 'elena-web';
    src: url('//static.colostate.edu/fonts/elena/ElenaWebBasicRegularItalic.eot');
    src: url('//static.colostate.edu/fonts/elena/ElenaWebBasicRegularItalic.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/elena/ElenaWebBasicRegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

/*Elena Bold*/
@font-face {
    font-family: 'elena-web';
    src: url('//static.colostate.edu/fonts/elena/ElenaWebBasicBold.eot');
    src: url('//static.colostate.edu/fonts/elena/ElenaWebBasicBold.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/elena/ElenaWebBasicBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

/*Elena Bold-Italic*/
@font-face {
    font-family: 'elena-web';
    src: url('//static.colostate.edu/fonts/elena/ElenaWebBasicBoldItalic.eot');
    src: url('//static.colostate.edu/fonts/elena/ElenaWebBasicBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/elena/ElenaWebBasicBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}